.krakkis-content {
    background-repeat: no-repeat;
}
.krakkis-content.krakkis-align-center .krakkis-content-wrapper {
    align-items: center;
}
.krakkis-content.krakkis-no-pt {
    padding-top: 0;
}
.krakkis-content-title {
    margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
    .krakkis-content-title {
        margin-bottom: 30px;
    }
}
.krakkis-content-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 50px;
}
@media screen and (max-width: 768px) {
    .krakkis-content-wrapper {
        flex-direction: column;
        align-items: center;
        gap: 25px;
    }
}
.krakkis-content-left {
    flex-shrink: 0;
    width: var(--left-width, 30%);
}
@media screen and (max-width: 768px) {
    .krakkis-content-left {
        width: 100%;
    }
}
.krakkis-content-right {
    flex-shrink: 0;
    width: var(--right-width, 30%);
}
@media screen and (max-width: 768px) {
    .krakkis-content-right {
        width: 100%;
    }
}
.krakkis-content-text {
    width: 100%;
}
@media screen and (max-width: 768px) {
    .krakkis-content-text p {
        font-size: 14px;
    }
}


.home-hero h1 {
    color: var(--accent);
    font-size: 36px;
}

.home-hero p {
    font-size: 24px;
}

.home-hero .krakkis-content-right {
    width: fit-content;
}

@media screen and (max-width: 991px) {
    .home-hero .krakkis-content-wrapper {
        flex-direction: column;
    }

    .home-hero h1 {
        font-size: 30px;
    }
}

@media screen and (max-width: 768px) {
    .home-hero h1 {
        font-size: 24px;
    }

    .home-hero p {
        font-size: 14px;
    }
}


.center-bordered .krakkis-content-text {
    padding-left: 24px;
    border-left: 2px solid #9A9CA6;
}

@media screen and (max-width: 768px) {
    .center-bordered .krakkis-content-text {
        padding-left: 16px;
    }
}


.right-blue .krakkis-content-right p {
    padding: 16px;
    background-color: var(--accent);
    color: var(--White);
}

.right-blue.reverse-cols .krakkis-content-wrapper {
    flex-direction: row-reverse;
}

@media screen and (max-width: 768px) {
    .right-blue.reverse-cols .krakkis-content-wrapper {
        flex-direction: column-reverse;
    }
}


.section-dark {
    background-color: var(--dark);
    color: var(--White);

    p {
        color: var(--White);
    }
}


.krakkis-contacts .map {
    width: 100%;
    height: 100%;
}

.krakkis-contacts .krakkis-content-text p {
    font-size: 24px;
}

.krakkis-contacts .krakkis-content-right {
    width: 50%;
}

@media screen and (max-width: 901px) {
    .krakkis-contacts .krakkis-content-wrapper {
        flex-direction: column;
    }

    .krakkis-contacts .map {
        height: 350px;
    }

    .krakkis-contacts .krakkis-content-right {
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
    .krakkis-contacts .krakkis-content-text p {
        font-size: 14px;
    }
}


.max-630 {
    .krakkis-content-wrapper {
        max-width: 630px;
    }
}

.privacy-text .krakkis-content-text {
    max-width: 840px;
    width: 100%;
    margin-left: auto;
}
.privacy-text h2 {
    margin-bottom: 16px;
    color: #505A80;
    font-size: 22px;
    margin-top: 30px;
    text-transform: initial;
}

.privacy-text p {
    color: #505A80;
}

.privacy-text a {
    color: var(--dark);
}

@media screen and (max-width: 768px) {
    .privacy-text h2 {
        margin-top: 20px;
        font-size: 18px;
        margin-bottom: 16px;
    }
}